CREATE TABLE mow_resource_mrslt_dyd (
    RULE_ID         NUMBER(18, 0),
    PARTY_ID        NUMBER(18, 0),
    PARTY_NUMBER    VARCHAR2(120),
    RULE_ID         NUMBER(18, 0),
    PARTY_ID        NUMBER(18, 0),
    PARTY_NUMBER    VARCHAR2(120)
);
